.custom-scroll {
  &::-webkit-scrollbar {
    width: 10px;
  }

  &::-webkit-scrollbar-thumb {
    background: #e1e8eb;
    border-radius: 10px;
  }
  &::-webkit-scrollbar-thumb:hover {
    background: #aab0b2;
    border-radius: 10px;
  }
}
